<?php

/* Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$lang = new HordeLocaleLang();

$lang->spelling_title = 'Πρότασεις για ορθογραφικό έλεγχο μηνύματος';
$lang->select_lang_for_ispell = 'Γλώσσα';

$lang->no_errors = 'Δεν υπάρχουν ορθογραφικά λάθη.';
?>
